---
#This is the view / management page for an organization in the user
#directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
org_sharing:
  title: Споделяне на заявки
  content: >
    <p> Споделянето на билети в организацията позволява на членовете да имат достъп до билети на други потребители на организацията. </p> <p class="info-banner"> <i class="icon-info-sign"></i> Сътрудниците винаги имат достъп до билетите. </p>
email_domain:
  title: Имейл домейн
  content: >
    Потребителите могат автоматично да бъдат добавени към организацията, въз основа на домейна(домейните) на техния имейл. Използвайте прозореца, намиращ се по-долу, за да въведете един или повече домейни, разделени със запети. Например, въведете <code>mycompany.com</code> за потребители с имейл адрес, завършващ на @mycompany.com

